{% from '@ChillBudget/Budget/_macros.html.twig' import table_elements, table_results %}

<div class="my-4">
    <h4 class="family-title resource"><i class="fa fa-fw fa-plus-square"></i>{{ 'Actual resources'|trans }}</h4>
    {% if actualResources|length > 0 %}
        {{ table_elements(actualResources, 'resource') }}
    {% else %}
        <span class="chill-no-data-statement">{{ 'No resources registered'|trans }}</span>
    {% endif %}

    <h4 class="family-title charge"><i class="fa fa-fw fa-minus-square"></i>{{ 'Actual charges'|trans }}</h4>
    {% if actualCharges|length > 0 %}
        {{ table_elements(actualCharges, 'charge') }}
    {% else %}
        <span class="chill-no-data-statement">{{ 'No charges registered'|trans }}</span>
    {% endif %}
</div>
